ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006431ClearOSapp-web-proxy - Web Proxypublic2015-11-23 13:322016-11-30 10:30
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0006431: Remove upgrade on dns_v4_first parameter
DescriptionIn 0006361 we added force the dns_v4_first option on upgrade. This should be removed post 7.2.0 release.
TagsNo tags attached.
Attached Files

- Relationships
related to 0006361closedpbaldwin IPv6 DNS lookups slow down Web Proxy 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-11-23 13:32 pbaldwin New Issue
2015-11-23 13:32 pbaldwin Status new => assigned
2015-11-23 13:32 pbaldwin Assigned To => pbaldwin
2015-11-23 13:32 pbaldwin Issue generated from: 0006361
2015-11-23 13:32 pbaldwin Relationship added related to 0006361
2016-09-15 08:23 pbaldwin Target Version 7.3.0 Beta 1 => 7.4.0 Beta 1
2016-09-15 08:23 pbaldwin Description Updated View Revisions
2016-09-15 08:24 pbaldwin Target Version 7.4.0 Beta 1 => 7.3.0 Beta 1
2016-09-15 08:24 pbaldwin Description Updated View Revisions
2016-09-16 11:29 pbaldwin Status assigned => resolved
2016-09-16 11:29 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-09-16 11:29 pbaldwin Resolution open => fixed
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-30 10:30 pbaldwin Status resolved => closed